SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO

CREATE view [dbo].[vw_md_dictionaries_fields]
as

	select	df.*, f.fld_l1, f.fld_l2, f.fld_l3
	from	md_dictionaries_fields df
			inner join md_fields f	on	f.fld_table_name = df.dictf_table_name
									and	f.fld_field_name = df.dictf_field_name



GO
